---
label: XP_Legeverfahren
entries:
  "1000": Konventionelle Verlegung im offenen Graben (1000)
  "2000": Pressbohrverfahren (2000)
  "3000": Horizontal-Spülbohrverfahren (3000)
  "4000": Pflugverfahren (4000)
  "5000": Fräsverfahren in ungebundenen Oberflächen (5000)
  "6000": Trenching (6000)
  "60001": Schleif-/Sägeverfahren (60001)
  "60002": Fräsverfahren (60002)
  "7000": Rammverfahren (7000)
  "8000": Microtunneling (8000)
  "9000": oberirdische Verlegung (9000)
  "9999": sonstiges Verfahren (9999)
sourceType: TEMPLATES
